/*	============================================================================
    TABLE OF CONTENT

    # HTML5 Display Definitions
    # Base
    # Typography
    # Links
    # Lists
    # Embedded Content
    # Figures
    # Forms
    # Tables
	========================================================================= */

/*	============================================================================
	# HTML5 Display Definitions
	========================================================================= */

 	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
	audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; border: 0; }
	iframe {margin: 0; padding: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; border: 0;}
	audio:not([controls]) { display: none; height: 0; }
	[hidden] { display: none; }
	html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	border: 0;
	}

/*	============================================================================
	# Base
	========================================================================= */

	html { font-size: 100%; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
	html, button, input, select, textarea { font-family: sans-serif; }
	body { margin: 0; }

/*	============================================================================
	# Typography
	========================================================================= */

	h1, h2, h3, h4, h5, h6 { margin: 0; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	abbr[title] { border-bottom: 1px dotted; }
	b, strong { font-weight: bold; }
	blockquote { margin: 0; font-size: 1em; line-height: 1.5em; margin-bottom: 1.5em; }
	dfn { font-style: italic; }
	mark { background: #ff0; color: #000; }
	p, pre { margin: 0;}
	code, kbd, pre, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
	pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
	q { quotes: none; }
	q:before, q:after { content: ''; content: none; }
	small { font-size: 80%; }
	sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
	sup { top: -0.5em; }
	sub { bottom: -0.25em; }
	hr { display: block; height: 1px; border: 0; border-top-width: 1px; margin: 1em 0; padding: 0; }
	em { font-style: italic; }
	
	@font-face {
    font-family: 'ModernHBold';
		src: url('http://www.hyundai.ie/fonts/modernh-bold-webfont.eot');
		src: url('http://www.hyundai.ie/fonts/modernh-bold-webfont.eot?#iefix') format('embedded-opentype'),
			 url('http://www.hyundai.ie/fonts/modernh-bold-webfont.woff') format('woff'),
			 url('http://www.hyundai.ie/fonts/modernh-bold-webfont.ttf') format('truetype'),
			 url('http://www.hyundai.ie/fonts/modernh-bold-webfont.svg#ModernHBold') format('svg');
		font-weight: normal;
		font-style: normal;
	
	}
	@font-face {
		font-family: 'ModernHEcoLight';
		src: url('http://www.hyundai.ie/fonts/modernh-ecolight-webfont.eot');
		src: url('http://www.hyundai.ie/fonts/modernh-ecolight-webfont.eot?#iefix') format('embedded-opentype'),
			 url('http://www.hyundai.ie/fonts/modernh-ecolight-webfont.woff') format('woff'),
			 url('http://www.hyundai.ie/fonts/modernh-ecolight-webfont.ttf') format('truetype'),
			 url('http://www.hyundai.ie/fonts/modernh-ecolight-webfont.svg#ModernHEcoLight') format('svg');
		font-weight: normal;
		font-style: normal;
	
	}
	@font-face {
		font-family: 'ModernHLight';
		src: url('http://www.hyundai.ie/fonts/modernh-light-webfont.eot');
		src: url('http://www.hyundai.ie/fonts/modernh-light-webfont.eot?#iefix') format('embedded-opentype'),
			 url('http://www.hyundai.ie/fonts/modernh-light-webfont.woff') format('woff'),
			 url('http://www.hyundai.ie/fonts/modernh-light-webfont.ttf') format('truetype'),
			 url('http://www.hyundai.ie/fonts/modernh-light-webfont.svg#ModernHLight') format('svg');
		font-weight: normal;
		font-style: normal;
	
	}
	@font-face {
		font-family: 'ModernHMedium';
		src: url('http://www.hyundai.ie/fonts/modernh-medium-webfont.eot');
		src: url('http://www.hyundai.ie/fonts/modernh-medium-webfont.eot?#iefix') format('embedded-opentype'),
			 url('http://www.hyundai.ie/fonts/modernh-medium-webfont.woff') format('woff'),
			 url('http://www.hyundai.ie/fonts/modernh-medium-webfont.ttf') format('truetype'),
			 url('http://www.hyundai.ie/fonts/modernh-medium-webfont.svg#ModernHMedium') format('svg');
		font-weight: normal;
		font-style: normal;
	
	}

/*	============================================================================
	# Links
	========================================================================= */

	a:focus { outline: thin dotted; }
	a:active, a:hover { outline: 0; }
	p a, p a:visited { line-height: inherit; }

/*	============================================================================
	# Lists
	========================================================================= */

	dl, menu, ol, ul { margin: 0; padding: 0; font-size: 1em; line-height: 1.5em; }
	dd { margin: 0 0 0 40px; }
	nav ul, nav ol { list-style: none; list-style-image: none; }

/*	============================================================================
	# Embedded Content
	========================================================================= */

	img { border: 0; -ms-interpolation-mode: bicubic; }
	svg:not(:root) { overflow: hidden; }

/*	============================================================================
	# Figures
	========================================================================= */

	figure { margin: 0; }


/*	============================================================================
	# Forms
	========================================================================= */

	form { margin: 0; }
	label { margin: 0; font-size: 1em; line-height: 1.5em; }
	legend { border: 0; padding: 0; white-space: normal; *margin-left: -7px; }
	button, input, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
	button, input { line-height: normal; }
	button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; *overflow: visible; }
	button[disabled], input[disabled] { cursor: default; }
	input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *height: 13px; *width: 13px; }
	input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
	input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
	button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
	textarea { overflow: auto; vertical-align: top; }
	
	select {
		padding: 4px 5px 4px 5px;
		color: #333333;
		background: #f8f8f9 url(../images/assets/select-nojs.gif) 100% 50% no-repeat;
		border: #c0c1c3 solid 1px; border-bottom: #959597 solid 1px;
		-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
		-webkit-appearance: none;
	}
	select.grey {
		padding: 4px 5px 4px 5px;
		color: #ffffff;
		background: #7b7b7b url(../images/assets/select-grey.gif) 100% 50% no-repeat;
		border: #c7d5e3 solid 1px;
		-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
		-webkit-appearance: none;
	}
	select.blue {
		padding: 4px 5px 4px 5px;
		color: #ffffff;
		background: #205990 url(../images/assets/select-blue.gif) 100% 50% no-repeat;
		border: #c7d5e3 solid 1px;
		-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
		-webkit-appearance: none;
	}
	select[size] {
		padding: 0;
		background: #f8f8f9;
		border-color: #999999;
		-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
	}

/*	============================================================================
	# Tables
	========================================================================= */

	table { border-collapse: collapse; border-spacing: 0; margin-bottom: 1.5em; }
	td, th { font-size: 1em; line-height: 1.5em; margin-bottom: 1.5em; }